/* Define standard variables and values for website */
$bgcolor: lightblue;
//$textcolor:darkblue;
$fontsize: 18px;

/* Use the variables */
body {
  background-color: $bgcolor;
  color: $textcolor;
  font-size: $fontsize;
  width: 50px;
  height: 100px;
}
